/*=========topic各ページ==========*/


#contents h1 {
	font-size:28pt;
	text-align:center;
	}

#img {
	text-align:center;
	
	}

	
#img img {
	border:20px outset #a55;
	}
	


#hirose{
	width:880px;
	padding:0px 110px 0px 170px;
	
	}

#hirose p{
	width:150px;
	float:left;
	
	}
#comment{
	clear:both;
	font-family:'HGP行書体';
	font-size:16pt;
	}